package com.cimeyclust.addonreader.resources;

import java.util.ArrayList;
import java.util.List;

public class LootTable {
    public List<Pool> pools;

    public LootTable() {
        this.pools = new ArrayList<>();
    }
}
